@charset 'utf-8';

/* DON'T EDIT THIS GENERATED FILE! Changes will be lost. */

html {
    background: #E3E8EC;
}
a        { color: #1144CC; }
a:hover  { color: #1144CC; }
#header {
    background-image: url(//img.ui-portal.de/global/webde/img/bg/page-header-816.jpg);
}
#preMain {
    background-image:    url(//img.ui-portal.de/global/webde/img/bg/page-top-816.gif);
    background-position: left bottom;
    min-height:          5px;
}
* html #preMain { height: 5px; }
#advTop, #adv-aux { 
    background-image: url(//img.ui-portal.de/global/webde/img/bg/page-top-adv.gif);
}
#globalFeatures {
    background-image: url(//img.ui-portal.de/global/webde/img/bg/page-top-globalfeatures.gif);
}
#main {
    background-image: url(//img.ui-portal.de/global/webde/img/bg/page-main-816.gif);
}
#postMain {
    background-image: url(//img.ui-portal.de/global/webde/img/bg/page-main-nonav-816.gif);
}
#footer {
    background-image: url(//img.ui-portal.de/global/webde/img/bg/page-footer-816.gif);
    height: 55px;
}
.extWidth #header,
.extWidthNoNav #header {
    background-image: url(//img.ui-portal.de/global/webde/img/bg/page-header-976.jpg);
}
.extWidth #preMain,
.extWidthNoNav #preMain {
    background-image: url(//img.ui-portal.de/global/webde/img/bg/page-top-976.gif);
}
.noNav #main {
    background-image: url(//img.ui-portal.de/global/webde/img/bg/page-main-nonav-816.gif);
}
.extWidth #main {
    background-image: url(//img.ui-portal.de/global/webde/img/bg/page-main-976.gif);
}
.extWidth #postMain,
.extWidthNoNav #main,
.extWidthNoNav #postMain {
    background-image: url(//img.ui-portal.de/global/webde/img/bg/page-main-nonav-976.gif);
}
.extWidth #footer,
.extWidthNoNav #footer {
    background-image: url(//img.ui-portal.de/global/webde/img/bg/page-footer-976.gif);
}
#footer    { margin-bottom: 10px; text-align: center; }
#footer ul { font-size: 11px; padding-top: 13px; }
#footer li { display: inline; }
#footer a  { color: #000; }
.footerWithAddons ul { 
    display: inline;
    float: left;
    margin: 0px 10px;
}
.footerWithAddons ul#footerAddons { 
    float: right;
}

#header {
    position: relative;
}
#header a {
    display: block;    
}
#header a span {
    display: none;
}
#header h1 {
    left: 53px;
    position: absolute;
    top: 22px;
    z-index: 10;
}
#header h1 a {
    background: url(//img.ui-portal.de/global/webde/img/icons/logo.gif) no-repeat left top;
    height: 60px;
    width: 64px;
}
#header h2 {
    left: 3px;
    position: absolute;
    top: 10px;
    z-index: 1;
}
#header h2 a {
	height:   84px;
	width:    810px;
}
#header ul {
    position: absolute;
    right: 7px;
    top: 18px;
    z-index: 10;
}
#header ul li {
    float: left;
}
#header ul a {
    background: no-repeat left top;
    border-right: 1px solid #CED4DA; 
    height: 16px;
    margin-left: 7px;
    padding-right: 6px;
    width: 16px;
}
#header ul #headerSupport a { background-image: url(//img.ui-portal.de/global/webde/img/icons/icon-header-service-16x16.gif); }
#header ul #headerHelp    a { background-image: url(//img.ui-portal.de/global/webde/img/icons/icon-header-help-16x16.gif); }
#header ul #headerHelp a {
    border-right: none;
}
#nav-top {
    left: 171px;
    position: absolute;
    top: 56px;
    display: none;
    z-index: 100;
}
#nav-top li {
    border: 0px solid #000000;
    display: inline;
    float: left;
    height: 34px;
    margin-right: 0;
    padding: 2px 2px 2px 1px;
    width: auto;
}
#nav-top li a {
    display: block;
    height: 100%;
    width: 100%;
}
#nav-top li a span {
    display: none;
}
#nav-top li#navTopDSL {
    width: 57px;
}
#nav-top li#navTopProdukte {
    width: 85px;
}
#nav-top li#navTopMagazine {
    width: 89px;
}
#nav-top li#navTopShopping {
    width: 87px;
}
#nav-top li#navTopEntertainment {
    display: none;
    width: 121px;
}

#nav {
    background-color: #FFFFFF;
    border-bottom: 40px solid #F6F8FA;   
}
#navMain .l2 a,
#navMain .l2 em { 
    background-image: url(//img.ui-portal.de/global/webde/img/bg/nav-arrow-fwd.gif);
}
#navMain .l2 .open a,
#navMain .l2 .open em {
    background-image: none;
}
#navMain .l2 .l3 a,
#navMain .l2 .l3 em { 
    background-image: url(//img.ui-portal.de/global/webde/img/bg/nav-arrow-fwd.gif);
}
#navMain .l2 .l3 .open a,
#navMain .l2 .l3 .open em {
    background-image: url(//img.ui-portal.de/global/webde/img/bg/nav-arrow-down.gif);
}
#navMain .l2 .l3 .l4 a,
#navMain .l2 .l3 .l4 em {
    background-image: none;
}
#navMain .focus a,
#navMain .focus em,
#navMain .focus .focus a,
#navMain .focus .focus em,
#navMain .focus .focus .focus a,
#navMain .focus .focus .focus em,
#navMain .focus .focus .focus .focus a,
#navMain .focus .focus .focus .focus em   { background-color: #ECEFF2; }
#navMain .focus * a,
#navMain .focus * em,
#navMain .focus .focus * a,
#navMain .focus .focus * em,
#navMain .focus .focus .focus * a,
#navMain .focus .focus .focus * em,
#navMain .focus .focus .focus .focus * a,
#navMain .focus .focus .focus .focus * em { background-color: #FFFFFF; }

.navChannel,
.navChannel a,
.navChannel a:hover {
    color: #888888;
}
.navChannel h2,
.navChannel li {
    background: #FEFFFF url(//img.ui-portal.de/global/webde/img/bg/nav-channels.gif) repeat left top;
}

.navLogos {
    background-color: #F6F8FA;
}

.moduleheader h2 {
    border-bottom: 1px solid #CED4DA;
    color: #56738A;  
}
.moduleheader h2 a,
.moduleheader h2 a:hover ,
.moduleheader h2 a:visited {
    color: #56738A;
}
.contentbox-simple .moduleheader h2,
.contentbox-strong .moduleheader h2 {
    color: #000000;
}
.moduleheader a.help {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/icon-help-16x16.gif);
}
.teaser-strong,
.contentbox-strong,
.decorated-strong,
.decorated-strongAccentuated { 
    background-color: #F8F9FB;
}
body.decoratedPage .teaser-strong,
body.decoratedPage .contentbox-strong,
body.decoratedPage .decorated-strong,
body.decoratedPage .decorated-strongAccentuated { 
    background-color: transparent;
}
.decorated-accentuated { 
    background-image: url(//img.ui-portal.de/global/webde/img/mod/all-accentuated-bottom.gif);
}
.decorated-strongAccentuated {
    background-image: url(//img.ui-portal.de/global/webde/img/mod/all-strongAccentuated-bottom.gif);
}
.contentbox-simple .moduleheader {
    background-image: url(//img.ui-portal.de/global/webde/img/mod/contentbox-simple-top.gif);
}
.contentbox-strong .moduleheader {
    background-image: url(//img.ui-portal.de/global/webde/img/mod/contentbox-strong-top.gif);
}
.decorated-basic .moduleheader {
    background-image: url(//img.ui-portal.de/global/webde/img/mod/decorated-basic-top.gif);
}
.decorated-simple .moduleheader {
    background-image: url(//img.ui-portal.de/global/webde/img/mod/decorated-simple-top.gif);
}
.decorated-strong .moduleheader {
    background-image: url(//img.ui-portal.de/global/webde/img/mod/decorated-strong-top.gif);
}
.decorated-accentuated .moduleheader {
    background-image: url(//img.ui-portal.de/global/webde/img/mod/decorated-simple-top.gif); }
.decorated-strongAccentuated .moduleheader {
    background-image: url(//img.ui-portal.de/global/webde/img/mod/decorated-strong-top.gif);
}
.gallerySlide-standard .slide { 
    background-image: url(//img.ui-portal.de/global/webde/img/contentnav/arrows-standard.gif); 
}
.gallerySlide-strong .slide { 
    background-image: url(//img.ui-portal.de/global/webde/img/contentnav/arrows-strong.gif); 
}
.gallerySlide-visual .slide { 
    background-image: url(//img.ui-portal.de/global/webde/img/contentnav/arrows-visual.gif);
}
.contentnav-tabs .tabs-main {
    background-image: url(//img.ui-portal.de/global/webde/img/contentnav/tab-main-bottom.gif); 
}
.contentnav-tabs .tabs-main li {
    background-image: url(//img.ui-portal.de/global/webde/img/contentnav/tab-main-left.gif);
    margin: 0px 0px 0px -19px; 
}
.contentnav-tabs .tabs-main li a,
.contentnav-tabs .tabs-main li span {
    background-image: url(//img.ui-portal.de/global/webde/img/contentnav/tab-main-right.gif); 
    margin-left: 19px;
    padding: 2px 23px 0px 2px; 
}
.contentnav-tabs .tabs-main li.first {
    background: url(//img.ui-portal.de/global/webde/img/contentnav/tab-main-left.gif) 0% -48px no-repeat; 
    margin-left: 0px;
    padding-left: 5px;
}
.contentnav-tabs .tabs-main li.first a,
.contentnav-tabs .tabs-main li.first span {
    margin-left: 0px;
    padding-left: 3px;
}
.contentnav-tabs .tabs-main li.last a,
.contentnav-tabs .tabs-main li.last span {
    background: url(//img.ui-portal.de/global/webde/img/contentnav/tab-main-right.gif) 100% -48px no-repeat;
}
.contentnav-tabs .tabs-main li.on  {
    background-image: url(//img.ui-portal.de/global/webde/img/contentnav/tab-main-left.gif);
}
.contentnav-tabs .tabs-main li.on a,
.contentnav-tabs .tabs-main li.on span {
    background-image: url(//img.ui-portal.de/global/webde/img/contentnav/tab-main-right.gif); 
}
.contentnav-tabs .tabs-main li.first-on {
    background: url(//img.ui-portal.de/global/webde/img/contentnav/tab-main-left.gif) 0% -72px no-repeat;
}
.contentnav-tabs .tabs-main li.last-on a,
.contentnav-tabs .tabs-main li.last-on span {
    background: url(//img.ui-portal.de/global/webde/img/contentnav/tab-main-right.gif) 100% -72px no-repeat;
}
.contentnav-tabs .tabs-sub { 
    background-image: url(//img.ui-portal.de/global/webde/img/contentnav/tab-main-bottom.gif);
}
.contentnav-tabs .tabs-sub li.on a,
.contentnav-tabs .tabs-sub li.on span {
    background-color: #ECEFF2;
}
.tabs-simple .tabs-main {
    background: transparent url(//img.ui-portal.de/global/webde/img/contentnav/tab-main-bottom-teaser.gif) right bottom no-repeat;
    padding-bottom: 5px;
}
.tabs-simple .modulecontent {
    padding-top: 0px;
}
.contentnav-paging .paging-options li.asc a,
.contentnav-paging .paging-options li.asc span  {
    background-image: url(//img.ui-portal.de/global/webde/img/contentnav/paging-options-asc.gif);
}
.contentnav-paging .paging-options li.desc a,
.contentnav-paging .paging-options li.desc span {
    background-image: url(//img.ui-portal.de/global/webde/img/contentnav/paging-options-desc.gif);
}
.contentnav-paging li.on a,
.contentnav-paging li.on span,
.contentnav-paging .paging-options li.on a,
.contentnav-paging .paging-options li.on span {
    background-color: #ECEFF2;
}
.contentnav-paging .fwd a { 
    background-image: url(//img.ui-portal.de/global/webde/img/contentnav/icon-fwd.gif); 
}
.contentnav-paging .fwdToLast a { 
    background-image: url(//img.ui-portal.de/global/webde/img/contentnav/icon-fwdToLast.gif); 
}
.contentnav-paging .rwd a { 
    background-image:  url(//img.ui-portal.de/global/webde/img/contentnav/icon-rwd.gif);
}
.contentnav-paging .rwdToFirst a { 
    background-image:  url(//img.ui-portal.de/global/webde/img/contentnav/icon-rwdToFirst.gif);
}

.list-basic-small li,
.list-basic li {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet.gif);
}
.list-simple-small li,
.list-simple li {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-14x14.gif);
}
.list-standard li, 
.list-standard-plus li.item-basic,
.list-standard-check li.item-basic {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-16x16.gif);
}
.list-standard-plus li, 
.list-standard li.item-plus, 
.list-standard-check li.item-plus {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-plus-16x16.gif);
}
.list-standard-check li, 
.list-standard li.item-check, 
.list-standard-plus li.item-check {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-check-16x16.gif);
}
.list-strong li, 
.list-strong-plus li.item-basic, 
.list-strong-check li.item-basic {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-24x24.gif);
}
.list-strong-plus li, 
.list-strong li.item-plus, 
.list-strong-check li.item-plus {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-plus-24x24.gif);
}
.list-strong-check li, 
.list-strong li.item-check, 
.list-strong-plus li.item-check {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-check-24x24.gif);
}
.list-visual li, 
.list-visual-plus li.item-basic, 
.list-visual-check li.item-basic {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-32x32.gif);
}
.list-visual-plus li, 
.list-visual li.item-plus, 
.list-visual-check li.item-plus {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-plus-32x32.gif);
}
.list-visual-check li, 
.list-visual li.item-check, 
.list-visual-plus li.item-check {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-check-32x32.gif);
}
.list-standard li.item-1, 
.list-standard-plus li.item-1, 
.list-standard-check li.item-1 {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-1-16x16.gif);
}
.list-standard li.item-2, 
.list-standard-plus li.item-2, 
.list-standard-check li.item-2 {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-2-16x16.gif);
}
.list-standard li.item-3, 
.list-standard-plus li.item-3, 
.list-standard-check li.item-3 {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-3-16x16.gif);
}
.list-standard li.item-4, 
.list-standard-plus li.item-4, 
.list-standard-check li.item-4 {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-4-16x16.gif);
}
.list-standard li.item-5, 
.list-standard-plus li.item-5, 
.list-standard-check li.item-5 {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-5-16x16.gif);
}
.list-standard li.item-6, 
.list-standard-plus li.item-6, 
.list-standard-check li.item-6 {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-6-16x16.gif);
}
.list-standard li.item-7, 
.list-standard-plus li.item-7, 
.list-standard-check li.item-7 {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-7-16x16.gif);
}
.list-standard li.item-8, 
.list-standard-plus li.item-8, 
.list-standard-check li.item-8 {
    background-image: url(//img.ui-portal.de/global/webde/imgicons/bullet-8-16x16.gif);
}
.list-standard li.item-9, 
.list-standard-plus li.item-9, 
.list-standard-check li.item-9 {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-9-16x16.gif);
}
.list-standard li.item-10, 
.list-standard-plus li.item-10, 
.list-standard-check li.item-10 {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-10-16x16.gif);
}
.list-strong li.item-1, 
.list-strong-plus li.item-1, 
.list-strong-check li.item-1 {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-1-24x24.gif);
}
.list-strong li.item-2, 
.list-strong-plus li.item-2, 
.list-strong-check li.item-2 {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-2-24x24.gif);
}
.list-strong li.item-3, 
.list-strong-plus li.item-3, 
.list-strong-check li.item-3 {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-3-24x24.gif);
}
.list-strong li.item-4, 
.list-strong-plus li.item-4, 
.list-strong-check li.item-4 {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-4-24x24.gif);
}
.list-strong li.item-5, 
.list-strong-plus li.item-5, 
.list-strong-check li.item-5 {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-5-24x24.gif);
}
.list-strong li.item-6, 
.list-strong-plus li.item-6, 
.list-strong-check li.item-6 {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-6-24x24.gif);
}
.list-strong li.item-7, 
.list-strong-plus li.item-7, 
.list-strong-check li.item-7 {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-7-24x24.gif);
}
.list-strong li.item-8, 
.list-strong-plus li.item-8, 
.list-strong-check li.item-8 {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-8-24x24.gif);
}
.list-strong li.item-9, 
.list-strong-plus li.item-9, 
.list-strong-check li.item-9 {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-9-24x24.gif);
}
.list-strong li.item-10, 
.list-strong-plus li.item-10, 
.list-strong-check li.item-10 {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-10-24x24.gif);
}
.list-visual li.item-1, 
.list-visual-plus li.item-1, 
.list-visual-check li.item-1 {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-1-32x32.gif);
}
.list-visual li.item-2, 
.list-visual-plus li.item-2, 
.list-visual-check li.item-2 {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-2-32x32.gif);
}
.list-visual li.item-3, 
.list-visual-plus li.item-3, 
.list-visual-check li.item-3 {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-3-32x32.gif);
}
.list-visual li.item-4, 
.list-visual-plus li.item-4, 
.list-visual-check li.item-4 {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-4-32x32.gif);
}
.list-visual li.item-5, 
.list-visual-plus li.item-5, 
.list-visual-check li.item-5 {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-5-32x32.gif);
}
.list-visual li.item-6, 
.list-visual-plus li.item-6, 
.list-visual-check li.item-6 {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-6-32x32.gif);
}
.list-visual li.item-7, 
.list-visual-plus li.item-7, 
.list-visual-check li.item-7 {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-7-32x32.gif);
}
.list-visual li.item-8, 
.list-visual-plus li.item-8, 
.list-visual-check li.item-8 {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-8-32x32.gif);
}
.list-visual li.item-9, 
.list-visual-plus li.item-9, 
.list-visual-check li.item-9 {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-9-32x32.gif);
}
.list-visual li.item-10, 
.list-visual-plus li.item-10, 
.list-visual-check li.item-10 {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/bullet-10-32x32.gif);
}
.list-switch-plusminus li.open {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/minus.gif);
}
.list-switch-plusminus li.closed {
    background-image: url(//img.ui-portal.de/global/webde/img/icons/plus.gif);
}
.list-switch-plusminus li.closed ul {
    display: none;
}
a.related {
    background-image: url(//img.ui-portal.de/global/webde/img/contentnav/arrow-fwd.gif); 
}
ul.related li {
    background-image: url(//img.ui-portal.de/global/webde/img/contentnav/arrow-fwd.gif); 
}

.login-box .moduleheader {
    background-color: #F8F9FB;    
}
.login-box .modulecontent fieldset {
    background-color: #F8F9FB;
    border-top: 10px solid #F8F9FB;
    border-bottom: 5px solid #F8F9FB;
}


